
.home-app-icon a:last-child i {
    margin-right: 0;
    padding: 20px;
}
.home-btn a:first-child {
    margin-right: 20px;
}
.round-border{
    position: absolute;
    z-index: 1;
    right: 0;
    display: flex;
    align-items: center;
}
.round-1 .r-1,.round-2 .r-1,.round-3 .r-1{
    top: -5px;
    margin-left: -5px;
}
.round-1 .r-2{
    margin-left: 343px;
    top: 309px;
}
.round-1 .r-3{
    margin-left: -186px;
    top: 643px;
}
.round-1 .r-4{
    margin-left: -338px;
    top: 450px;
}
.round-animate .round-1 span, .round-animate .round-2 span,.round-animate .round-3 span{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #c02424;
    position: absolute;
    left: 50%;
}
.round-animate {
    width: 700px;
    height: 700px;
    position: relative;
    margin: 0 auto;
}
.round-animate .round-1,.round-animate .round-2,.round-animate .round-3{
    border: 1px solid #c02424;
    border-radius: 50%;
    position: absolute;
}
.round-animate .round-1{
    width: 700px;
    height: 700px;
    transform: rotate(23deg);
    animation: round-1 35s linear infinite;
}
.round-animate .round-2 {
    width: 600px;
    top: 50px;
    height: 600px;
    left: 50px;
    transform: rotate(-41deg);
    animation: round-2 25s linear infinite;
}
.round-animate .round-3 {
    width: 500px;
    top: 100px;
    height: 500px;
    left: 100px;
    transform: rotate(0deg);
    animation: round-3 15s linear infinite;
}

.round-2 .r-2{
    margin-left: -300px;
    top: 239px;
}
.round-2 .r-3{
    margin-left: -198px;
    top: 523px;
}
.round-2 .r-4{
    margin-left: 192px;
    top: 521px;
}
.round-3 .r-2{
    margin-left: -254px;
    top: 240px;
}
.round-3 .r-3{
    margin-left: 2px;
    top: 493px;
}
.round-3 .r-4{
    margin-left: 234px;
    top: 172px;
}
/*Safari 4.0 - 8.0*/
@-webkit-keyframes round-1 {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); } }
/* Standard */
@keyframes round-1 {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); } }
/* Safari 4.0 - 8.0 */
@-webkit-keyframes round-2 {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); } }
/* Standard */
@keyframes round-2 {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); } }
/* Safari 4.0 - 8.0 */
@-webkit-keyframes round-3 {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); } }
/* Standard */
@keyframes round-3 {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); }
}
.staggered-animation-container {position: absolute;margin: 0 auto;top: 33%;width: 100%;}#packages .row{position:relative;}
.angular-google-map-container {background-image: url(/assets/images/useit_map.png);background-size: contain;background-position: right;}